/*     102004 : 타이틀 텍스트      */
.title__102004__ {font-size:0}
.title__102004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__102004__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__102004__.style_top p {padding-top:10px}
.title__102004__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102004__.style_right p {padding-right:14px}
.title__102004__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102004__.style_bottom p {padding-bottom:12px}
.title__102004__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102004__.style_left p {padding-left:14px}
.title__102004__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102004__.style_circle1 p {padding-left:18px}
.title__102004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102004__.style_circle2 p {padding-left:18px}
.title__102004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102004__ p {font-size:16px}
	.title__102004__.style_top p:before {width:16px}
	.title__102004__.style_right p:before {height:16px}
	.title__102004__.style_bottom p:before {width:16px}
	.title__102004__.style_left p:before {height:16px}
}

/*     102005 : 장문 텍스트      */
.textarea__102005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102005__ p {font-size:15px}
}

/*     102006 : 타이틀 텍스트      */
.title__102006__ {font-size:0}
.title__102006__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__102006__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__102006__.style_top p {padding-top:10px}
.title__102006__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102006__.style_right p {padding-right:14px}
.title__102006__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102006__.style_bottom p {padding-bottom:12px}
.title__102006__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102006__.style_left p {padding-left:14px}
.title__102006__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102006__.style_circle1 p {padding-left:18px}
.title__102006__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102006__.style_circle2 p {padding-left:18px}
.title__102006__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102006__ p {font-size:24px}
	.title__102006__.style_top p:before {width:24px}
	.title__102006__.style_right p:before {height:24px}
	.title__102006__.style_bottom p:before {width:24px}
	.title__102006__.style_left p:before {height:24px}
}

/*     102007 : 도형 배경 타이틀      */
.shape_text__102007__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__102007__ div {display:table; width:100%; font-size:0;}
.shape_text__102007__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__102007__.style_line p {background:none; color:#f14378;}
.shape_text__102007__.shape_square_radius p {border-radius:1em;}
.shape_text__102007__.shape_square_round p {border-radius:50%;}
.shape_text__102007__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__102007__.shape_rectangle_round p {border-radius:50%;}

/*     102010 : 도형 배경 타이틀      */
.shape_text__102010__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__102010__ div {display:table; width:100%; font-size:0;}
.shape_text__102010__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__102010__.style_line p {background:none; color:#f14378;}
.shape_text__102010__.shape_square_radius p {border-radius:1em;}
.shape_text__102010__.shape_square_round p {border-radius:50%;}
.shape_text__102010__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__102010__.shape_rectangle_round p {border-radius:50%;}

/*     102008 : 도형 배경 타이틀      */
.shape_text__102008__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__102008__ div {display:table; width:100%; font-size:0;}
.shape_text__102008__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__102008__.style_line p {background:none; color:#f14378;}
.shape_text__102008__.shape_square_radius p {border-radius:1em;}
.shape_text__102008__.shape_square_round p {border-radius:50%;}
.shape_text__102008__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__102008__.shape_rectangle_round p {border-radius:50%;}

/*     102011 : 도형 배경 타이틀      */
.shape_text__102011__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__102011__ div {display:table; width:100%; font-size:0;}
.shape_text__102011__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #f14378; background:#f14378;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__102011__.style_line p {background:none; color:#f14378;}
.shape_text__102011__.shape_square_radius p {border-radius:1em;}
.shape_text__102011__.shape_square_round p {border-radius:50%;}
.shape_text__102011__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__102011__.shape_rectangle_round p {border-radius:50%;}

/*     102012 : 타이틀 텍스트      */
.title__102012__ {font-size:0}
.title__102012__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__102012__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__102012__.style_top p {padding-top:10px}
.title__102012__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102012__.style_right p {padding-right:14px}
.title__102012__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102012__.style_bottom p {padding-bottom:12px}
.title__102012__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102012__.style_left p {padding-left:14px}
.title__102012__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102012__.style_circle1 p {padding-left:18px}
.title__102012__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102012__.style_circle2 p {padding-left:18px}
.title__102012__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102012__ p {font-size:24px}
	.title__102012__.style_top p:before {width:24px}
	.title__102012__.style_right p:before {height:24px}
	.title__102012__.style_bottom p:before {width:24px}
	.title__102012__.style_left p:before {height:24px}
}

/*     102021 : 이미지 (비율형)      */
.img_ratio__102021__ {max-width:100%;vertical-align:top}
.img_ratio__102021__ * {box-sizing:border-box}
.img_ratio__102021__ a {display:block;vertical-align:top}
.img_ratio__102021__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102021__ img {width:auto}
}

/*     102024 : 한줄 텍스트      */
.text__102024__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__102024__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__102024__ p {font-size:15px}
}

/*     102020 : 이미지 (비율형)      */
.img_ratio__102020__ {max-width:100%;vertical-align:top}
.img_ratio__102020__ * {box-sizing:border-box}
.img_ratio__102020__ a {display:block;vertical-align:top}
.img_ratio__102020__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102020__ img {width:auto}
}

/*     102025 : 한줄 텍스트      */
.text__102025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__102025__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__102025__ p {font-size:15px}
}

/*     102022 : 이미지 (비율형)      */
.img_ratio__102022__ {max-width:100%;vertical-align:top}
.img_ratio__102022__ * {box-sizing:border-box}
.img_ratio__102022__ a {display:block;vertical-align:top}
.img_ratio__102022__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102022__ img {width:auto}
}

/*     102026 : 한줄 텍스트      */
.text__102026__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__102026__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__102026__ p {font-size:15px}
}

/*     102029 : 번호형 리스트      */
.text_list__102029__ ul {margin:0; padding:0; list-style:none; }
.text_list__102029__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__102029__ ul li:first-child {margin-top:0;}
.text_list__102029__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__102029__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__102029__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__102029__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__102029__ ul li p {line-height:26px; font-size:16px;}
}

/*     102034 : 장문 텍스트      */
.textarea__102034__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102034__ p {font-size:15px}
}

/*     102037 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102037__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102037__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__102037__ ul li:first-child {margin-top:0}
.text_list__102037__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__102037__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__102037__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102037__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102037__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102037__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102037__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102037__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102037__ ul li {font-size:20px}
}

/*     102038 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102038__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102038__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__102038__ ul li:first-child {margin-top:0}
.text_list__102038__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__102038__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__102038__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102038__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102038__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102038__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102038__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102038__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102038__ ul li {font-size:20px}
}

/*     102090 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102090__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102090__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__102090__ ul li:first-child {margin-top:0}
.text_list__102090__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__102090__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__102090__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102090__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102090__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102090__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102090__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102090__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102090__ ul li {font-size:20px}
}

/*     102087 : 장문 텍스트      */
.textarea__102087__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102087__ p {font-size:15px}
}

/*     102091 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102091__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102091__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__102091__ ul li:first-child {margin-top:0}
.text_list__102091__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__102091__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__102091__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102091__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102091__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102091__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102091__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102091__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102091__ ul li {font-size:20px}
}

/*     102089 : 장문 텍스트      */
.textarea__102089__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102089__ p {font-size:15px}
}

/*     102055 : 번호형 리스트      */
.text_list__102055__ ul {margin:0; padding:0; list-style:none; }
.text_list__102055__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__102055__ ul li:first-child {margin-top:0;}
.text_list__102055__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__102055__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__102055__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__102055__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__102055__ ul li p {line-height:26px; font-size:16px;}
}

/*     102056 : 장문 텍스트      */
.textarea__102056__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102056__ p {font-size:15px}
}

/*     102079 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102079__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102079__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__102079__ ul li:first-child {margin-top:0}
.text_list__102079__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__102079__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__102079__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102079__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102079__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102079__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102079__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102079__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102079__ ul li {font-size:20px}
}

/*     102036 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102036__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102036__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__102036__ ul li:first-child {margin-top:0}
.text_list__102036__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__102036__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__102036__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102036__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102036__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102036__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102036__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102036__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102036__ ul li {font-size:20px}
}

/*     102065 : 이미지 (비율형)      */
.img_ratio__102065__ {max-width:100%;vertical-align:top}
.img_ratio__102065__ * {box-sizing:border-box}
.img_ratio__102065__ a {display:block;vertical-align:top}
.img_ratio__102065__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102065__ img {width:auto}
}

/*     102062 : 번호형 리스트      */
.text_list__102062__ ul {margin:0; padding:0; list-style:none; }
.text_list__102062__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__102062__ ul li:first-child {margin-top:0;}
.text_list__102062__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__102062__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__102062__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__102062__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__102062__ ul li p {line-height:26px; font-size:16px;}
}

/*     102063 : 장문 텍스트      */
.textarea__102063__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102063__ p {font-size:15px}
}

/*     102073 : 이미지 (비율형)      */
.img_ratio__102073__ {max-width:100%;vertical-align:top}
.img_ratio__102073__ * {box-sizing:border-box}
.img_ratio__102073__ a {display:block;vertical-align:top}
.img_ratio__102073__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102073__ img {width:auto}
}

/*     102077 : 장문 텍스트      */
.textarea__102077__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102077__ p {font-size:15px}
}

/*     102075 : 이미지 (비율형)      */
.img_ratio__102075__ {max-width:100%;vertical-align:top}
.img_ratio__102075__ * {box-sizing:border-box}
.img_ratio__102075__ a {display:block;vertical-align:top}
.img_ratio__102075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102075__ img {width:auto}
}

/*     102076 : 장문 텍스트      */
.textarea__102076__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102076__ p {font-size:15px}
}

/*     102078 : 타이틀 텍스트      */
.title__102078__ {font-size:0}
.title__102078__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__102078__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__102078__.style_top p {padding-top:10px}
.title__102078__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102078__.style_right p {padding-right:14px}
.title__102078__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102078__.style_bottom p {padding-bottom:12px}
.title__102078__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102078__.style_left p {padding-left:14px}
.title__102078__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102078__.style_circle1 p {padding-left:18px}
.title__102078__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102078__.style_circle2 p {padding-left:18px}
.title__102078__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102078__ p {font-size:24px}
	.title__102078__.style_top p:before {width:24px}
	.title__102078__.style_right p:before {height:24px}
	.title__102078__.style_bottom p:before {width:24px}
	.title__102078__.style_left p:before {height:24px}
}

/*     102035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102035__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__102035__ ul li:first-child {margin-top:0}
.text_list__102035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__102035__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102035__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102035__ ul li {font-size:20px}
}

/*     102080 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102080__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102080__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__102080__ ul li:first-child {margin-top:0}
.text_list__102080__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__102080__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102080__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102080__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102080__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102080__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102080__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102080__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102080__ ul li {font-size:20px}
}

/*     102081 : 타이틀 텍스트      */
.title__102081__ {font-size:0}
.title__102081__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__102081__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__102081__.style_top p {padding-top:10px}
.title__102081__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102081__.style_right p {padding-right:14px}
.title__102081__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102081__.style_bottom p {padding-bottom:12px}
.title__102081__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102081__.style_left p {padding-left:14px}
.title__102081__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102081__.style_circle1 p {padding-left:18px}
.title__102081__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102081__.style_circle2 p {padding-left:18px}
.title__102081__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102081__ p {font-size:24px}
	.title__102081__.style_top p:before {width:24px}
	.title__102081__.style_right p:before {height:24px}
	.title__102081__.style_bottom p:before {width:24px}
	.title__102081__.style_left p:before {height:24px}
}

/*     102082 : 이미지 (비율형)      */
.img_ratio__102082__ {max-width:100%;vertical-align:top}
.img_ratio__102082__ * {box-sizing:border-box}
.img_ratio__102082__ a {display:block;vertical-align:top}
.img_ratio__102082__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102082__ img {width:auto}
}

